<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <RootNamespace>PhilExampleCrawler.$(MSBuildProjectName.Replace(" ", "_"))</RootNamespace>
    <AssemblyName>PhilExampleCrawler.$(MSBuildProjectName)</AssemblyName>
    <Platforms>AnyCPU;x64</Platforms>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Telepathy" Version="1.0.341" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj" />
    <ProjectReference Include="..\Core\Core.csproj" />
    <ProjectReference Include="..\DataBase\DataBase.csproj" />
  </ItemGroup>

</Project>
